<?php
App::uses('StrengthPlacement', 'Model');

/**
 * StrengthPlacement Test Case
 *
 */
class StrengthPlacementTest extends CakeTestCase {

/**
 * Fixtures
 *
 * @var array
 */
	public $fixtures = array(
		'app.strength_placement',
		'app.strength_type'
	);

/**
 * setUp method
 *
 * @return void
 */
	public function setUp() {
		parent::setUp();
		$this->StrengthPlacement = ClassRegistry::init('StrengthPlacement');
	}

/**
 * tearDown method
 *
 * @return void
 */
	public function tearDown() {
		unset($this->StrengthPlacement);

		parent::tearDown();
	}

}
